Bug 909520 - (Horde_Imap_Client) Review Request: php-horde-Horde-Imap-Client - Horde IMAP abstraction interface
Review Request: php-horde-Horde-Imap-Client - Horde IMAP abstraction interface
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: 834461 (view as bug list)
Depends On: Horde_Stream_Filter Horde_Mail Horde_Mime
Blocks: Horde_Core Horde_Kolab_Session Horde_Kolab_Storage
  Show dependency treegraph
 
Reported: 2013-02-09 02:03 EST by Remi Collet
Modified: 2013-04-04 19:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 12:38:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.82 KB, text/plain)
2013-04-01 17:30 EDT, Shawn Iwinski
no flags Details
phpci (27.76 KB, text/x-log)
2013-04-01 17:32 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-02-09 02:03:50 EST
Spec URL: https://raw.github.com/remicollet/remirepo/6a8566dc53b556994864ac11b79c59630f44d6ae/php/horde/php-horde-Horde-Imap-Client/php-horde-Horde-Imap-Client.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Imap-Client-2.6.0-1.remi.src.rpm
Description: 
An abstracted API interface to various IMAP4rev1 (RFC 3501) backend
drivers.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-02-09 02:04:13 EST
*** Bug 834461 has been marked as a duplicate of this bug. ***
Comment 2 Shawn Iwinski 2013-02-23 23:46:18 EST
php-horde-Horde-Imap-Client.src: E: unknown-key GPG#00f97f56
Comment 8 Shawn Iwinski 2013-04-01 17:30:47 EDT
Created attachment 730479 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 909520
Comment 9 Shawn Iwinski 2013-04-01 17:32:01 EDT
Created attachment 730480 [details]
phpci

phpci version 2.13.2
Comment 10 Shawn Iwinski 2013-04-01 17:35:39 EDT
Since you are targeting EPEL 5, please add the following after initial import:
* "rm -rf %{buildroot}" in %install
* add %clean section

No blockers.

===== APPROVED =====
Comment 11 Remi Collet 2013-04-02 06:50:39 EDT
Thanks for the review.
I will clean the old EL-5 stuff after import

New Package SCM Request
=======================
Package Name: php-horde-Horde-Imap-Client
Short Description: Horde IMAP abstraction interface
Owners: remi nb
Branches: f18 f19 el6
InitialCC:
Comment 12 Gwyn Ciesla 2013-04-02 08:16:04 EDT
Git done (by process-git-requests).
Comment 13 Fedora Update System 2013-04-03 05:05:36 EDT
php-horde-Horde-Imap-Client-2.8.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Imap-Client-2.8.1-1.fc18
Comment 14 Fedora Update System 2013-04-03 05:05:49 EDT
php-horde-Horde-Imap-Client-2.8.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Imap-Client-2.8.1-1.el6
Comment 15 Fedora Update System 2013-04-03 13:05:09 EDT
php-horde-Horde-Imap-Client-2.8.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 16 Fedora Update System 2013-04-04 12:39:04 EDT
php-horde-Horde-Imap-Client-2.8.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 17 Fedora Update System 2013-04-04 19:54:13 EDT
php-horde-Horde-Imap-Client-2.8.1-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.